path: /build/build/kontact-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kontact:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kontact:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kontact && luet-portage --dir /pkgdir/kontact
    kde-apps/kontact:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:558e8f60801fe74b09754b44e6139831529b1027350bb3a031cf274eb7610340
  package:
    name: kontact
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: kontactinterface
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Container application to unify several major PIM applications within
      one
    uri:
    - https://kontact.kde.org/ https://apps.kde.org/en/en/kontact
    license: GPL-2+ handbook? ( FDL-1.2+ )
    buildtimestamp: 2024-02-18 09:44:40.324906049 +0000 UTC m=+272.967297504
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
        >=kde-apps/kontactinterface-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
        >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5
        >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
        >=kde-apps/kontactinterface-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
        >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5
        >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kontact:5
      kit: kde-kit
      original.package.name: kde-apps/kontact
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kontact
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6b9423d944d1fe5c820ba6ead6830571ca54fae1fbed8a7937ae3f8f1905f707
compressiontype: zstd
files:
- usr/bin/kontact
- usr/lib64/libkontactprivate.so.5
- usr/lib64/libkontactprivate.so.5.24.2
- usr/lib64/qt5/plugins/pim5/kcms/kontact/kcm_kontact.so
- usr/share/applications/org.kde.kontact.desktop
- usr/share/config.kcfg/kontact.kcfg
- usr/share/dbus-1/services/org.kde.kontact.service
- usr/share/help/ca/kontact/index.cache.bz2
- usr/share/help/ca/kontact/index.docbook
- usr/share/help/de/kontact/index.cache.bz2
- usr/share/help/de/kontact/index.docbook
- usr/share/help/en/kontact/calendar-sidebar-icon.png
- usr/share/help/en/kontact/configuration-main.png
- usr/share/help/en/kontact/configuration-starting-component.png
- usr/share/help/en/kontact/index.cache.bz2
- usr/share/help/en/kontact/index.docbook
- usr/share/help/en/kontact/kaddressbook-sidebar-icon.png
- usr/share/help/en/kontact/main-view.png
- usr/share/help/en/kontact/menu-bar-kmail.png
- usr/share/help/en/kontact/menu-bar-korganizer.png
- usr/share/help/en/kontact/menu-bar-summary.png
- usr/share/help/en/kontact/navigator-bar-kontact.png
- usr/share/help/en/kontact/new-menu.png
- usr/share/help/en/kontact/settings-menu-kmail.png
- usr/share/help/en/kontact/side-pane.png
- usr/share/help/en/kontact/summary-selection.png
- usr/share/help/en/kontact/summary-view-calendar.png
- usr/share/help/en/kontact/summary-view-mail.png
- usr/share/help/en/kontact/summary-view-notes.png
- usr/share/help/en/kontact/summary-view-repositioning.png
- usr/share/help/en/kontact/summary-view-special-dates.png
- usr/share/help/en/kontact/summary-view-todos.png
- usr/share/help/en/kontact/summary-view.png
- usr/share/help/en/kontact/todo-list-sidebar-icon.png
- usr/share/help/es/kontact/index.cache.bz2
- usr/share/help/es/kontact/index.docbook
- usr/share/help/it/kontact/index.cache.bz2
- usr/share/help/it/kontact/index.docbook
- usr/share/help/nl/kontact/index.cache.bz2
- usr/share/help/nl/kontact/index.docbook
- usr/share/help/pt/kontact/index.cache.bz2
- usr/share/help/pt/kontact/index.docbook
- usr/share/help/pt_BR/kontact/index.cache.bz2
- usr/share/help/pt_BR/kontact/index.docbook
- usr/share/help/ru/kontact/index.cache.bz2
- usr/share/help/ru/kontact/index.docbook
- usr/share/help/sv/kontact/index.cache.bz2
- usr/share/help/sv/kontact/index.docbook
- usr/share/help/uk/kontact/index.cache.bz2
- usr/share/help/uk/kontact/index.docbook
- usr/share/icons/hicolor/128x128/apps/kontact.png
- usr/share/icons/hicolor/16x16/apps/kontact.png
- usr/share/icons/hicolor/22x22/apps/kontact.png
- usr/share/icons/hicolor/32x32/apps/kontact.png
- usr/share/icons/hicolor/48x48/apps/kontact.png
- usr/share/icons/hicolor/64x64/apps/kontact.png
- usr/share/icons/hicolor/scalable/apps/kontact.svg
- usr/share/locale/af/LC_MESSAGES/kontact.mo
- usr/share/locale/ar/LC_MESSAGES/kontact.mo
- usr/share/locale/az/LC_MESSAGES/kontact.mo
- usr/share/locale/be/LC_MESSAGES/kontact.mo
- usr/share/locale/bg/LC_MESSAGES/kontact.mo
- usr/share/locale/br/LC_MESSAGES/kontact.mo
- usr/share/locale/bs/LC_MESSAGES/kontact.mo
- usr/share/locale/ca/LC_MESSAGES/kontact.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kontact.mo
- usr/share/locale/cs/LC_MESSAGES/kontact.mo
- usr/share/locale/cy/LC_MESSAGES/kontact.mo
- usr/share/locale/da/LC_MESSAGES/kontact.mo
- usr/share/locale/de/LC_MESSAGES/kontact.mo
- usr/share/locale/el/LC_MESSAGES/kontact.mo
- usr/share/locale/en_GB/LC_MESSAGES/kontact.mo
- usr/share/locale/eo/LC_MESSAGES/kontact.mo
- usr/share/locale/es/LC_MESSAGES/kontact.mo
- usr/share/locale/et/LC_MESSAGES/kontact.mo
- usr/share/locale/eu/LC_MESSAGES/kontact.mo
- usr/share/locale/fa/LC_MESSAGES/kontact.mo
- usr/share/locale/fi/LC_MESSAGES/kontact.mo
- usr/share/locale/fr/LC_MESSAGES/kontact.mo
- usr/share/locale/fy/LC_MESSAGES/kontact.mo
- usr/share/locale/ga/LC_MESSAGES/kontact.mo
- usr/share/locale/gl/LC_MESSAGES/kontact.mo
- usr/share/locale/he/LC_MESSAGES/kontact.mo
- usr/share/locale/hi/LC_MESSAGES/kontact.mo
- usr/share/locale/hne/LC_MESSAGES/kontact.mo
- usr/share/locale/hr/LC_MESSAGES/kontact.mo
- usr/share/locale/hu/LC_MESSAGES/kontact.mo
- usr/share/locale/ia/LC_MESSAGES/kontact.mo
- usr/share/locale/id/LC_MESSAGES/kontact.mo
- usr/share/locale/is/LC_MESSAGES/kontact.mo
- usr/share/locale/it/LC_MESSAGES/kontact.mo
- usr/share/locale/ja/LC_MESSAGES/kontact.mo
- usr/share/locale/ka/LC_MESSAGES/kontact.mo
- usr/share/locale/kk/LC_MESSAGES/kontact.mo
- usr/share/locale/km/LC_MESSAGES/kontact.mo
- usr/share/locale/ko/LC_MESSAGES/kontact.mo
- usr/share/locale/lt/LC_MESSAGES/kontact.mo
- usr/share/locale/lv/LC_MESSAGES/kontact.mo
- usr/share/locale/mk/LC_MESSAGES/kontact.mo
- usr/share/locale/mr/LC_MESSAGES/kontact.mo
- usr/share/locale/ms/LC_MESSAGES/kontact.mo
- usr/share/locale/nb/LC_MESSAGES/kontact.mo
- usr/share/locale/nds/LC_MESSAGES/kontact.mo
- usr/share/locale/ne/LC_MESSAGES/kontact.mo
- usr/share/locale/nl/LC_MESSAGES/kontact.mo
- usr/share/locale/nn/LC_MESSAGES/kontact.mo
- usr/share/locale/pa/LC_MESSAGES/kontact.mo
- usr/share/locale/pl/LC_MESSAGES/kontact.mo
- usr/share/locale/pt/LC_MESSAGES/kontact.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kontact.mo
- usr/share/locale/ro/LC_MESSAGES/kontact.mo
- usr/share/locale/ru/LC_MESSAGES/kontact.mo
- usr/share/locale/se/LC_MESSAGES/kontact.mo
- usr/share/locale/si/LC_MESSAGES/kontact.mo
- usr/share/locale/sk/LC_MESSAGES/kontact.mo
- usr/share/locale/sl/LC_MESSAGES/kontact.mo
- usr/share/locale/sq/LC_MESSAGES/kontact.mo
- usr/share/locale/sv/LC_MESSAGES/kontact.mo
- usr/share/locale/ta/LC_MESSAGES/kontact.mo
- usr/share/locale/tg/LC_MESSAGES/kontact.mo
- usr/share/locale/th/LC_MESSAGES/kontact.mo
- usr/share/locale/tr/LC_MESSAGES/kontact.mo
- usr/share/locale/ug/LC_MESSAGES/kontact.mo
- usr/share/locale/uk/LC_MESSAGES/kontact.mo
- usr/share/locale/uz/LC_MESSAGES/kontact.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kontact.mo
- usr/share/locale/wa/LC_MESSAGES/kontact.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kontact.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kontact.mo
- usr/share/messageviewer/about/default/introduction_kontact.html
- usr/share/messageviewer/about/default/loading_kontact.html
- usr/share/metainfo/org.kde.kontact.appdata.xml
- usr/share/qlogging-categories5/kontact.categories
- usr/share/qlogging-categories5/kontact.renamecategories
- var/db/pkg/kde-apps/kontact-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kontact-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kontact-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kontact-23.08.2/CBUILD
- var/db/pkg/kde-apps/kontact-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kontact-23.08.2/CHOST
- var/db/pkg/kde-apps/kontact-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kontact-23.08.2/COUNTER
- var/db/pkg/kde-apps/kontact-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kontact-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kontact-23.08.2/DEPEND
- var/db/pkg/kde-apps/kontact-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kontact-23.08.2/EAPI
- var/db/pkg/kde-apps/kontact-23.08.2/FEATURES
- var/db/pkg/kde-apps/kontact-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kontact-23.08.2/INHERITED
- var/db/pkg/kde-apps/kontact-23.08.2/IUSE
- var/db/pkg/kde-apps/kontact-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kontact-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kontact-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kontact-23.08.2/LICENSE
- var/db/pkg/kde-apps/kontact-23.08.2/NEEDED
- var/db/pkg/kde-apps/kontact-23.08.2/PF
- var/db/pkg/kde-apps/kontact-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kontact-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kontact-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kontact-23.08.2/SIZE
- var/db/pkg/kde-apps/kontact-23.08.2/SLOT
- var/db/pkg/kde-apps/kontact-23.08.2/USE
- var/db/pkg/kde-apps/kontact-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kontact-23.08.2/kontact-23.08.2.ebuild
- var/db/pkg/kde-apps/kontact-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kontact
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: qtwebengine
    version: '>=0'
    category: dev-qt-5
  - name: akonadi
    version: '>=0'
    category: kde-apps-5
  - name: grantleetheme
    version: '>=0'
    category: kde-apps-5
  - name: kontactinterface
    version: '>=0'
    category: kde-apps-5
  - name: mailcommon
    version: '>=0'
    category: kde-apps-5
  - name: pimcommon
    version: '>=0'
    category: kde-apps-5
  - name: kcmutils
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Container application to unify several major PIM applications within
    one
  uri:
  - https://kontact.kde.org/ https://apps.kde.org/en/en/kontact
  license: GPL-2+ handbook? ( FDL-1.2+ )
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
      >=kde-apps/kontactinterface-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
      >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/grantleetheme-23.08.2:5
      >=kde-apps/kontactinterface-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
      >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kontact:5
    kit: kde-kit
    original.package.name: kde-apps/kontact
    original.package.slot: "5"
    original.package.version: 23.08.2
